uuid: 77188781-7d3c-4e85-a62d-897e9469b236
langcode: en
status: true
dependencies:
  module:
    - commerce_product
id: commerce_product_variation.sinhigresagarus
field_name: sinhigresagarus
entity_type: commerce_product_variation
type: string
settings:
  max_length: 255
  is_ascii: false
  case_sensitive: false
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
